/* 20251124111123 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #346e6a;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #ba93df;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #ba93df;
  box-shadow: 0 0 2px #ba93df;
}

.gui-select.gui-focus .gui-handle {
  border-color: #ba93df;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ca916c;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #a17456;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #ffb1be;
}

/* custom */
div.page.info.active {max-height:100%!important;}

.sale-new.new-label {background:#CA916C!important;}


/* Product sizes on hover */
.product-variants-hover a { color: #484848; padding: 0px 10px; display: inline-block; font-size: 12px !important; text-decoration: none; letter-spacing: 0.5px; }
.product-variants-hover a:before { content: none; }
.product-variants-hover a.disabled, .product-variants-hover a.disabled:hover { color: #ccc; }
.product-variants-hover { position: absolute; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 100%; min-height: 35px; line-height: 33px; background-color: white; bottom: 0px; text-align: center; border-top: 1px solid #ededed; text-transform: uppercase; border-bottom: 1px solid #cccccc; transition: all 0.4s; }
html[data-whatinput="touch"] .mobile-variants-toggler { cursor: pointer; font-size: 14px; display: block; color: #a0746c; z-index: 999999; }
html[data-whatinput="touch"] .mobile-variants-toggler span.hide, html[data-whatinput="touch"] .list-collection > li.variants-toggled .mobile-variants-toggler span.show { display: none; }
html[data-whatinput="touch"] .list-collection li a:before { bottom: 100px; }
.mobile-variants-toggler { display: none; }
@media (max-width: 991px) {
  .list-collection li a:before { bottom: 100px; }
  .mobile-variants-toggler { cursor: pointer; font-size: 14px; display: block; color: #a0746c; z-index: 999999; }
  .list-collection > li.variants-toggled .mobile-variants-toggler span.hide { display: inline-block; }
  .list-collection > li.variants-toggled form {opacity: 1 !important; visibility: visible !important; position: relative !important; display: block !important; left: 0 !important; bottom: 0 !important; }
  .product-variants-hover { bottom: 30px; }
}
